<?php

use yii\db\Schema;
use yii\db\Migration;

class m160329_195454_add_inventory_status extends Migration
{
    public function up()
    {
		$this->addColumn("inventory", "status", "int");
    }

    public function down()
    {
        echo "m160329_195454_add_inventory_status cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
